.single-contenthub .site_header {
    position: relative;
    background-color: var(--color_Black);
}

.single-contenthub .site_header .site_header__inner .site_header__logo_menu::before {
    background-color: var(--color_Black);
}

.related_content_hub_section_inner {
    padding-top: 58px;
    border-top: 2px solid var(--color_Light_Teal);
}

.related_content_hub_section .related_content_hub_section_heading {
    font-size: 36px;
    line-height: 42px;
    font-family: var(--font_GothicA1-Light);
    color: var(--color_Black);
    margin-bottom: 50px;
    text-align: center;
}
